## ruby-aws-sigv4 1.1.0

=== debian/changelog ===
ruby-aws-sigv4 (1.1.0-3) unstable; urgency=medium

  * Team upload.

  [ Emerson dos Santos Queiroz ]
  * d/control: Bump debhelper-compat to 13.
  * d/control: Bump Standards-Version to 4.5.1.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Emerson dos Santos Queiroz <son.queiroz@gmail.com>  Sun, 07 Feb 2021 06:43:30 -0300

ruby-aws-sigv4 (1.1.0-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add upstream/metadata

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 10:54:55 +0200

ruby-aws-sigv4 (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #930892)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 22 Jun 2019 04:13:46 +0530
