=== debian/control ===
Source: ruby-aws-sigv4
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-aws-eventstream (>= 1.0.2)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sigv4.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sigv4
Homepage: https://github.com/aws/aws-sdk-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-aws-sigv4
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-aws-eventstream (>= 1.0.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: AWS Signature Version 4 library
 aws-sigv4 is an Amazon Web Services Signature Version 4 signing ligrary. It
 generates sigv4 signature for HTTP requests.
 .
 It is a part of aws-sdk.
