## ruby-aws-sigv4 1.5.1

=== debian/changelog ===
ruby-aws-sigv4 (1.5.1-2) unstable; urgency=medium

  * Team Upload
  * Switch to gem-install layout (fix missing VERSION file)

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Sep 2022 00:27:37 +0530

ruby-aws-sigv4 (1.5.1-1) unstable; urgency=medium
  
  [ Ajayi Olatunji ]
  * Team Upload
  * New upstream version 1.5.1
  * d/control: (Standards-Version): Bump to 4.6.1. 
  - (Depends): Use ${ruby:Depends} and remove interpreter.

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Sep 2022 00:27:32 +0530
