=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-aws-eventstream (>= 1.0.2)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sigv4.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sigv4
 Homepage: https://github.com/aws/aws-sdk-ruby
@@ -17,7 +17,7 @@
 Package: ruby-aws-sigv4
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ruby-aws-eventstream (>= 1.0.2),
          ${misc:Depends},
          ${shlibs:Depends}
