## ruby-aws-sigv4 1.8.0

=== debian/changelog ===
ruby-aws-sigv4 (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Dec 2023 01:25:52 +0530

ruby-aws-sigv4 (1.8.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.8.0

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 02:22:53 +0530

ruby-aws-sigv4 (1.6.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.6.1

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 30 Oct 2023 22:20:52 +0530
