=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-aws-eventstream (>= 1.0.2)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sigv4.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sigv4
 Homepage: https://github.com/aws/aws-sdk-ruby
