## ruby-aws-sigv4 1.10.1

=== debian/changelog ===
ruby-aws-sigv4 (1.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.1
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Remove X?-Ruby-Versions fields from d/control

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Nov 2024 00:36:58 +0530
