=== debian/control ===
--- 
+++ 
@@ -6,17 +6,15 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-aws-eventstream (>= 1.0.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sigv4.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sigv4
 Homepage: https://github.com/aws/aws-sdk-ruby
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-aws-sigv4
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ruby-aws-eventstream (>= 1.0.2),
          ${misc:Depends},
