## ruby-aws-sigv4 1.12.1

=== debian/changelog ===
ruby-aws-sigv4 (1.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 15:40:02 -0500
