=== debian/watch ===
version=4
https://gemwatch.debian.net/aws-sigv4 .*/aws-sigv4-(.*).tar.gz
